
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MySQL 数据库对服务器端光标的限制_Mysql / iVAN</title>

    <meta name="description" content="MySQL 数据库对服务器端光标的限制_Mysql 例如,如果客户端执行了查询,但仅对第1行感兴趣,那么不会传输剩余的行. 光标是只读的,不能使用光标来更新行. 未实施UPDATE WHERE CURRENT OF和DELETE WHERE CURRENT OF,这是因为不支持可更新的光标. 光标是不可保持的(提交后不再保持打开). 光标是不敏感的. 光标是不可滚动的. 光标是未命名的.语句处理程序起着光标ID的作用. 对于每条预处理语句,仅能打开1个光标.如果需要多个光标,必须处理多条语句. 如果在预处理模式下不支持语句,不能在生成结果集的语句">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">MySQL 数据库对服务器端光标的限制_Mysql</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>例如，如果客户端执行了查询，但仅对第1行感兴趣，那么不会传输剩余的行。</p>
<p>光标是只读的，不能使用光标来更新行。</p>
<p>未实施UPDATE WHERE CURRENT OF和DELETE WHERE CURRENT OF，这是因为不支持可更新的光标。</p>
<p>光标是不可保持的(提交后不再保持打开)。</p>
<p>光标是不敏感的。</p>
<p>光标是不可滚动的。</p>
<p>光标是未命名的。语句处理程序起着光标ID的作用。</p>
<p>对于每条预处理语句，仅能打开1个光标。如果需要多个光标，必须处理多条语句。</p>
<p>如果在预处理模式下不支持语句，不能在生成结果集的语句上使用光标。包括CHECK TABLES、HANDLER READ和SHOW BINLOG EVENTS语句。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:59:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/%e5%85%89%e6%a0%87/" title="光标">光标</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8%e7%ab%af/" title="服务器端">服务器端</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>MySQL 数据库对服务器端光标的限制_Mysql的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1Rkw5p.html" rel="bookmark">MySQL中对服务器端光标的限制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从MySQL 5.0.2开始,通过mysql_stmt_attr_set() C API函数实现了服务器端光标.服务器端光标允许在服务器端生成结果集,但不会将其传输到客户端,除非客户端请求这些行.例如,如果客户端执行了查询,但仅对第1行感兴趣,那么不会传输剩余的行. 光标是只读的,不能使用光标来更新行. 未实施UPDATE WHERE CURRENT OF和DELETE WHERE CURRENT OF,这是因为不支持可更新的光标. 光标是不可保持的(提交后不再保持打开). 光标是不敏感的. 光			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Z7v4b.html" rel="bookmark">MySQL数据库的23个注意事项&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.如果客户端和服务器端的连接需要跨越并通过不可信任的网络,那么就需要使用SSH隧道来加密该连接的通信. 2.用set password语句来修改用户的密码,三个步骤,先&quot;mysql -u root&quot;登陆数据库系统,然后&quot;mysql&gt; update mysql.user set password=password('newpwd')&quot;,最后执行&quot;flush privileges&quot;就可以了. 3.需要提防的攻击有,防偷听.篡改.回放.拒绝服务			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2PJxvp.html" rel="bookmark">选择MySQL数据库进行连接的简单示例&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一旦获得MySQL服务器的连接,需要选择一个特定的数据库工作.这是因为MySQL服务器可能有一个以上的数据库.从命令提示符,选择MySQL数据库: 这是很简单的选择一个特定的数据库mysql&gt;提示符.选择一个特定的数据库,可以使用SQL命令. 例子: 下面是一个例子,选择数据库称为 TUTORIALS: [root@host]# mysql -u root -p Enter password:****** mysql&gt; use TUTORIALS; Database changed mysql			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL74Z8M.html" rel="bookmark">Centos7下使用yum安装mysql数据库的详细教程&lpar;增强版&rpar;&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在之前给大家分享过这篇文章:CentOS 7.0下使用yum安装mysql的方法详解,小编觉得不够详细,今天给大家通过本文给大家做个补充,感兴趣的朋友可以参考下. 1. 下载mysql的repo源 $ wget http://repo.mysql.com/mysql-community-release-el7-5.noarch.rpm 2. 安装mysql-community-release-el7-5.noarch.rpm包 $ sudo rpm -ivh mysql-community-re			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmV33lz.html" rel="bookmark">Mysql 数据库更新错误的解决方法&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				语句: UPDATE test SET age=5 WHERE 'name'='王莽' 顾名思义就是把王莽的年龄改为5,但结果很无奈-- 影响行数为0,怎么回事,语法没错,哪里都没问题啊-- 随便改了改了,将name 的两个引号去掉,结果却无意间成功了-- 但是使用图形界面更改时,结果更让人迷惑-- 生成的代码是-- UPDATE `web`.`test` SET `age` = '20' WHERE `test`.`name` = '王莽' LIMIT 1 ; 百思不得其解中-- 通过比对,发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKqL8dp.html" rel="bookmark">六条比较有用的MySQL数据库操作的SQL语句小结&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在MySQL数据库操作中,我们常常编写一些SQL语句来实现自己想要的功能.但是对于初学MySQL数据库的人来说这似乎又有一定的难度.本文我们总结了六条比较有用的SQL语句,初学者可以套用下面的格式,接下来就让我们一起来了解一下这部分内容. 1.计算年数 如果您想通过生日来计算这个人的年龄,可以用以下的语句来实现: SELECT DATE_FORMAT(FROM_DAYS(TO_DAYS(now()) - TO_DAYS(@dateofbirth)), '%Y') + 0; 2.两个时间的差 取得			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5Y80z.html" rel="bookmark">MySQL数据库varchar的限制规则说明&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL数据库中varchar最大长度是多少?其实这不是一个固定的数字,varchar的长度是有限制规则的.本文我们就来介绍一下MySQL数据库中varchar的限制规则,并以一个实际的例子对限制规则进行了说明,接下来就让我们一起来了解一下这部分内容. 1.限制规则 字段的限制在字段定义的时候有以下规则: a)存储限制 varchar字段是将实际内容单独存储在聚簇索引之外,内容开头用1到2个字节表示实际长度(长度超过255时需要2个字节),因此最大长度不能超过65535. b)编码长度限制 字			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvJvmM.html" rel="bookmark">Mysql 数据库死锁过程分析&lpar;select for update&rpar;&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近期有一个业务需求,多台机器需要同时从Mysql一个表里查询数据并做后续业务逻辑,为了防止多台机器同时拿到一样的数据,每台机器需要在获取时锁住获取数据的数据段,保证多台机器不拿到相同的数据. 我们Mysql的存储引擎是innodb,支持行锁.解决同时拿数据的方法有很多,为了更加简单,不增加其他表和服务的情况下,我们考虑采用select... for update的方式,这样X锁锁住查询的数据段,表里其他数据没有锁,其他业务逻辑还是可以操作. 这样一台服务器比如select .. for upda			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmgA8p.html" rel="bookmark">linux mysql 数据库开启外部访问设置指南&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux下设置MySQL和允许外部机器访问sudo vi /etc/my.cnf 具体目录是具体情况而定,有的人是安装了在个人目录下,则找到对应的目录则可以. 一.配置文件的修改 1.#sudo vim /etc/mysql/my.conf 找到 bind-address = 127.0.0.1 注释掉这句话 二.Mysql数据库的修改 1) [root@etc etc]# mysql -u root -p Enter password: 2)grant all privileges on d			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvKOAp.html" rel="bookmark" class="title">第二章、进程的描述与控制</a>
					<div>
						第二章.进程的描述与控制 2.1 前趋图和程序执行 2.1.1 前趋图 概念: 所谓前趋图:指一个有向无循环图(DAG),它用于描述进程之间执行的先后顺序. 2.1.2 程序顺序执行 特征: 顺序性  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zedRxp.html" rel="bookmark" class="title">PS 打造精致按钮（五）黑蓝色玻璃风格</a>
					<div>
						按钮 1.新建一个150X150像素的透明文档,用矩形选择工具选取一个方形区域,并填充白色,如下图 2.点击右键设置图层样式如下图 渐变叠加 描边 3.再新建一个6X6像素的文档,用铅笔工具画斜线如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQZVrM.html" rel="bookmark" class="title">SOE优化新发现：内容外链是浮云 用户体验是王道</a>
					<div>
						随着各大搜索引擎对算法的不断改进,越来越多的站长已经明显的感觉到,现在要想尽快提升网站的排名,内容和外链的重要性已经不如前今年了,当然还是有着一定的作用,只是这种作用已经被搜索引擎弱化了,如今,搜索引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPDBmp.html" rel="bookmark" class="title">Web前端开发工程师必备技术列表</a>
					<div>
						想要打造并拥有一流的Web产品开发团队,在团队成员基础能力上一定要下功夫.对于Web前端产品开发来说,仅仅掌握Web1.0时代简单的&quot;网页套接&quot;是完全不够的.我结合自己的团队配备, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPr3Oz.html" rel="bookmark" class="title">分布式计算的概念</a>
					<div>
						分布式计算的英文为Distributed Computing.如果我们说某项工作是分布式的,那么,参与这项工作的一定不只是一台计算机,而是一个计算机网络.我们的计算机具有两种功能,一是它能够存贮信息, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL71ab.html" rel="bookmark" class="title">Red Hat Linux 9架设FTP服务器的方法</a>
					<div>
						1.安装vsftpd服务器 vsftpd是目前Linux最好的FTP服务器工具之一,其中的vs就是&quot;Very Secure&quot;(很安全)的缩写,可见它的最大优点就是安全,除此之外,它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo69Ddz.html" rel="bookmark" class="title">利用httpclient模拟站点的登录发帖回复</a>
					<div>
						HttpClient 是 Apache Jakarta Common 下的子项目,可以用来提供支持 HTTP 协议的客户端编程工具包,模拟浏览器的行为.它提供了很多的方法来简化网络的访问,虽然大部分的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAvlBb.html" rel="bookmark" class="title">使用EMF Query查询EMF模型</a>
					<div>
						EMF 是 Eclipse 组织推出的建模框架.它能够帮助我们将模型(UML, XSD等)转换成为健壮且功能丰富的Java 代码.通过使用 EMF,我们编写的程序能免费的获得一个健壮的模型层,它通常比 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrQRlp.html" rel="bookmark" class="title">PhotoShop制作机械型文字效果教程</a>
					<div>
						用Photoshop创建这个金属文字效果,你也可以使用它作为一个标志. 教程中提供了素材下载,你可以试试手. 效果图: 1.新建文档大小600 × 600. 使用黑色与深蓝色的颜色渐变,从中间到右边, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NewJM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;&sol;&rdquo;应用程序中的服务器错误。</a>
					<div>
						问题描述 &quot;/&quot;应用程序中的服务器错误. 这句是什么意思???.跪求指教!!!!!!!!! 解决方案 有错呗,仔细看错误信息,一般都会有提示哪个文件的什么位置出错 解决方案二: 这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y2NXM.html" rel="bookmark" class="title">调用微信接口的配置文件wx&period;congfig写在什么地方？</a>
					<div>
						问题描述 调用微信接口的配置文件wx.congfig写在什么地方? wx.config({ debug: true, // 开启调试模式,调用的所有api的返回值会在客户端alert出来,若要查看传入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQQ65p.html" rel="bookmark" class="title">JS 为什么调试单步运行成功而直接运行失败？并且加了个alert后就能直接运行成功</a>
					<div>
						问题描述 JS 为什么调试单步运行成功而直接运行失败?并且加了个alert后就能直接运行成功 RT 有2个在同一页面的js文件,我是在一个js文件的for循环内逐个调用另一个js 文件的画布数组,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kg0lM.html" rel="bookmark" class="title">《Access 2007开发指南&lpar;修订版&rpar;》一一1&period;9　Access 2007的新功能</a>
					<div>
						1.9 Access 2007的新功能 Access 2007开发指南(修订版) Access 2007添加了大量新功能,它们都值得一看.虽然Microsoft将许多这些功能定位于终端用户,但是在产品 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQdeOp.html" rel="bookmark" class="title">c-对于fgets和fgetws的疑问？</a>
					<div>
						问题描述 对于fgets和fgetws的疑问? 项目中需要解析hexs19等文件格式,因为整体项目都是采用Unicode所以先用了fgetws来读取文件中的记录,奇怪的是用fgetws竟然在读取文件的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lAmKb.html" rel="bookmark" class="title">延时-怎么实现canvas画出来的圈圈显示时间小于1毫秒</a>
					<div>
						问题描述 怎么实现canvas画出来的圈圈显示时间小于1毫秒 我想让canvas中画出小圈圈并移动,显示时间要小于1毫秒或足够短.这样挥动手机时不会有&quot;影子&quot;.还想问android ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW24WAb.html" rel="bookmark" class="title">关于智慧城市建设的几点建议</a>
					<div>
						智慧城市带来的改变不仅限于理念范畴,它将使城市的生产方式.生活方式.交换方式.公共服务.政府决策.市政管理.社会民生等方面产生巨大和深远的变革.针对我国智慧城市建设中存在的问题和不足,建议从以下几个方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQroGwM.html" rel="bookmark" class="title">WordPress用户密码算法规则分析</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 WordPress系统的用户密码是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrXnAM.html" rel="bookmark" class="title">线程-android中UDP socket通信的问题</a>
					<div>
						问题描述 android中UDP socket通信的问题 我使用两个线程,一个用来发送 数据,一个用来接收数据,先开启接收数据线程,接收到数据之后然后回应给对方,但是发送一直停在SocketAddes ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NjqjM.html" rel="bookmark" class="title">JSON基础</a>
					<div>
						来源: http://www.cnblogs.com/Truly/archive/2006/12/31/608896.html   JSON定义     JSON(JavaScript Object  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKnjjz.html" rel="bookmark" class="title">数据包-如何用C&num;的winform程序后台访问并且登入大型网站？</a>
					<div>
						问题描述 如何用C#的winform程序后台访问并且登入大型网站? 如何用C#的winform程序后台访问并且登入大型网站?我想做一个百度贴吧一键签到的功能来练手.大致想法是用C# 写一个winfor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YN7Bz.html" rel="bookmark" class="title">MySQL内核月报 2015&period;01-MySQL &CenterDot; 优化改进&CenterDot; 复制性能改进过程</a>
					<div>
						前言 与oracle 不同,mysql 的主库与备库的同步是通过 binlog 实现的,而redo日志只做为mysql 实例的crash recovery使用.mysql在4.x 的时候放弃redo  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBKrwz.html" rel="bookmark" class="title">简单4步优化LibreOffice性能和效率</a>
					<div>
						对于开源软件的支持者和粉丝来说,LibreOffice 无疑是 Microsoft Office 的最佳替代品,而且它已在过去的许多版本迭代中迎来了许多巨大改进.然而,通过用户的手动配置,我们还是有办 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/bK5mVAp.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcmVhZC5odG1sNS5xcS5jb20vaW1hZ2U/c3JjPWZvcnVtJmFtcDtxPTUmYW1wO3I9MCZhbXA7aW1nZmxhZz03JmFtcDtpbWFnZVVybD1odHRwOi8vbW1iaXoucXBpYy5jbi9tbWJpei93YzdZTlBtM1l4WGlhdmNzaktzRGpSNWs2eGI2Y2NQWHlZaWE0YTlBVzhqckUxaWNtaWFJcktYNmZ6QWYxNTJTc1lsS2J0RUZjZDc4VWliTDg0dUFRV3YxaGlhUS8w.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/bK5mVAp.html" rel="bookmark" class="title">&lbrack;重磅&rsqb;张越：变革时代新战略、新工具</a>
					<div>
						张越:波士顿咨询董事经理.毕业于海德堡大学(德国)并获得心理学硕士学位.领导了中国首家直销银行的建设,为众家金融机构进行关于互联网金融的培训与研讨:曾为四大行之一设计运营转型方案并进行流程优化试点工作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12875p.html" rel="bookmark" class="title">printf-c&plus;&plus;基础问题，求解求解！！</a>
					<div>
						问题描述 c++基础问题,求解求解!! 写了一个函数,结果编译器跟我讲n未定义,可我明明就在上一个语句中声明了n为float型了啊 float count_1(float a) { clock_t s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoAL7M.html" rel="bookmark" class="title">红包场景下，高性能本地存储技术将硬件性能发挥到极致</a>
					<div>
						直播视频回顾:https://yq.aliyun.com/edu/lesson/play/619 幻灯片下载:http://yqfile1.alicdn.com/23eb4c8ff139b424f44 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRyD0p.html" rel="bookmark" class="title">科学家称2亿年内欧美大陆合并 大西洋消失</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   [科技讯]6月21日小时,据外媒报道,美国科学家最近在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwl1OM.html" rel="bookmark" class="title">用dockerfile构建docker镜像</a>
					<div>
						[CentOS7 docker]#  [CentOS7 docker]# cat dockerfile1/dockerfile  FROM centos67b6 EXPOSE 22 EXPOSE 33 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7ZQZz.html" rel="bookmark" class="title">Windows 10迎来第三方谷歌地图应用Maps App Discovery</a>
					<div>
						众所周知,Google向来不屑于为Windows平台带来某些类型的官方应用,谷歌地图就是其中一个具有代表性的例子.好消息是,仍然有一些第三方应用开发者在努力着,将Google服务整合到他们的应用之中. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYN0eQp.html" rel="bookmark" class="title">Android5&period;0 SystemUI ANR 黑屏原因解解决方案</a>
					<div>
						本文我们来讲讲Android5.0L因SystemUI ANR导致的黑屏问题分析 一.问题现象 用户直观看到的现象是黑屏.出问题时StatusBar.NavigationBar和墙纸消失.大部分发生在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z445yYz.html" rel="bookmark" class="title">妙用Jquery的val&lpar;&rpar;方法&lowbar;jquery</a>
					<div>
						看下面的一个例子: 复制代码 代码如下: &lt;input type=&quot;text&quot; id=&quot;address&quot; value=&quot;请输入邮箱地址&quot ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
